<?php
require_once "controllers/template.controller.php";
require_once "controllers/ventas.controller.php";

require_once "models/ventas.model.php";
$plantilla = new ControladorPlantilla();
$plantilla -> ctrPlantilla();
